Ne faites pas les mises à jour directement à partir de DiagBox v8.xx, même si l’on peut avoir la dernière version (notamment le 8.27), DiagBox ne fonctionnera plus.
Si vous ne savez pas ce que vous faites et n’avez pas le minimum des connaissances requises, n’essayez en aucun cas de faire cette MAJ, car il y aura de très grandes chances que DiagBox ne fonctionnera plus !!!